Mon, 03 Oct 2022 04:33:05 UTC

Information for RPM plymouth-plugin-space-flares-0.9.4-10.20200615git1e36e30.el8.1.i686.rpm

ID433404
Nameplymouth-plugin-space-flares
Version0.9.4
Release10.20200615git1e36e30.el8.1
Epoch
Archi686
SummaryPlymouth "space-flares" plugin
DescriptionThis package contains the "space-flares" boot splash plugin for Plymouth. It features a corner image with animated flares.
Build Time2022-03-15 14:38:28 GMT
Size55648
e64b2694c424fa1e2b4a9156fb822fc6
LicenseGPLv2+
Buildrootdist-c8-stream-build-85192-34031
Provides
plymouth-plugin-space-flares = 0.9.4-10.20200615git1e36e30.el8.1
plymouth-plugin-space-flares(x86-32) = 0.9.4-10.20200615git1e36e30.el8.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.8)
libdl.so.2
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
libply-splash-core.so.5
libply-splash-graphics.so.5
libply.so.5
libpng16.so.16
librt.so.1
libudev.so.1
libz.so.1
plymouth = 0.9.4-10.20200615git1e36e30.el8.1
plymouth-graphics-libs = 0.9.4-10.20200615git1e36e30.el8.1
plymouth-plugin-label
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/0d0
/usr/lib/.build-id/0d/3bd37db52f5a9d0404f2bf3a7c2f8ebbd223d344
/usr/lib/plymouth/space-flares.so40820
Component of No Buildroots